Subject: bug#12794: Bug in dd: it sends wrong messages to stderr

From: Pádraig Brady <[email-masked]>
Date: Sat, 03 Nov 2012 23:46:56 +0000

package coreutils
tags 12794 notabug
stop

On 11/03/2012 07:08 PM, Paul Eggert wrote:
> On 11/03/2012 08:28 AM, Ganton wrote:
>
>> when I do backups, I see "errors" from dd... that really aren't.
>
> You have a point, but I'm afraid that dd is documented to behave
> that way, and it's part of the POSIX standard, and lots of people
> depend on it.  To turn off the chatter, use "dd status=noxfer".

Or the newer more encompassing "status=none"

thanks,
Pádraig.